Bug 248749 - 18jul07 rawhide update: eclipse-rcp / icu4j-eclipse conflict
18jul07 rawhide update: eclipse-rcp / icu4j-eclipse conflict
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Ben Konrath
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-18 11:02 EDT by Joseph Sacco
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version: 3.3.0-3.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-20 15:47:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joseph Sacco 2007-07-18 11:02:30 EDT
See below.

-Joseph

==========================================================================

transaction Check Error:
  file /usr/share/eclipse/plugins/com.ibm.icu_3.6.1.v20070417.jar
conflicts between attempted installs of icu4j-eclipse-3.6.1-1jpp.2.fc8
and eclipse-rcp-3.3.0-2.fc8

Note You need to log in before you can comment on or make changes to this bug.